#contenedor-opinion {
	float: left;
	width: 660px;
	padding-left: 10px;
}
.box-titulos-top {
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	float: left;
	height: 25px;
	width: 98%;
	font-family: "Lucida Bright", Georgia, "Times New Roman", serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	padding-left: 2%;
	padding-top: 5px;
	font-style: normal;
	background-color: #EBEBEB;
}.contenedor-pinion-campo {
	float: left;
	width: 95%;
	background-color: #E5E5E5;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5%;
	margin-bottom: 30px;
}
.textarea{
	width:600px;
	height:135px;
	border:1px dotted #4D4D4D;
	float: left;

}.registro-opinion-bot {
	float: left;
	width: 330px;
	padding-top: 15px;
}
.registro-opinion-bot-01 {
	float: left;
	width: 100%;
	padding-top: 6px;
}

.registro-opinion-enviar {
	float: left;
	width: 112px;
	padding-left: 161px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.boton_01
{
	font-size:12px;
	font-weight:normal;
	background-color:#F2F2F2;
	border:1px solid #CCCCCC;
	color: #666666;
	width: 110px;
	float: left;
	padding-bottom: 2px;
}
.boton_02 {
	font-size:12px;
	font-weight:normal;
	background-color:#F2F2F2;
	border:1px solid #CCCCCC;
	padding-bottom: 2px;
	color: #666666;
	width: 110px;
	margin-bottom: 10px;
	float: left;
	margin-left: 15px;
}
.reg-opinion-blanco {
	float:left;
	padding-right: 15px;
	padding-left: 15px;
	width: 260px;
	height: 10px;
}
.reg-opinion-txt {
	float:left;
	font-size:12px;
	color:#666;
	font-family:Tahoma, Arial, sans-serif;
	text-align: left;
	padding-right: 15px;
	padding-bottom: 10px;
	width: 325px;
	line-height: 17px;
	font-weight: normal;
	margin: 0px;
}




.reg-opinion
{
	float:left;
	font-size:12px;
	color:#666;
	font-family:Tahoma, Arial, sans-serif;
	background-color: #F2F2F2;
	text-align: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 40px;
	width: 214px;
	border: 1px dotted #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.reg-opinion ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
}

.reg-opinion li
{
	display: inline;
}
.reg-opinion li a:link 
{
	color:#333;
	text-decoration:none;
	padding-right: 15px;
	padding-left: 15px;
}
.reg-opinion li a:visited  {
	color:#333;
	text-decoration:none;
}
.reg-opinion li a:hover
{
	text-decoration:underline;
}

.reg-opinion-img {
	height: 15px;
	width: 15px;
	float: left;
	margin-right: 5px;
}
.box-titulos-comentarios {
	float: left;
	width: 90%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F7931E;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
.opinion-img-top {
	float: left;
	margin-right: 6px;
	margin-top: 2px;
}
.info-comentarios {
	float: left;
	width: 300px;
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
}
.paginacion-top {
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	float: right;
	width: 185px;
	padding-right: 15px;
	text-align: right;
}
.box-comentarios-publicados {
	float: left;
	width: 95%;
	padding-top: 15px;
	padding-left: 5%;
	padding-bottom: 15px;
}
.usuario-id {
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	float: left;
	width: 100%;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E5E5E5;
	margin-bottom: 2px;
	text-transform: capitalize;
}
.color-id {
	color: #0071D1;
}
.txt-usuario-id {
	float: left;
	width: 100%;
	padding-bottom: 20px;
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
}
.box-pie-paginacion {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

#pag-dest-inf {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
}
.navigator{
	float:right;
	margin: 0px;
	padding: 0px;
}
.navigator a{
	float:left;
	border:1px solid #CCCCCC;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#666666;
	font-weight:normal;
}
.navigator a:visited {
	border:1px solid #CCCCCC;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#666666;
	font-weight:normal;
}
.navigator a:hover{
	text-decoration:underline !important;

}
.navigatorRight a:hover{
	text-decoration:underline !important;

}
.rightarr{
	background-image: url(/img/legal/rightarr-gris.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 3px;
	padding-right: 28px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.leftarr{
	padding:3px 15px 3px 28px;
	background-image: url(/img/legal/leftarr-gris.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.rightarrHidden{
	visibility: hidden;
	background-image: url(/img/legal/rightarr-gris.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 3px;
	padding-right: 28px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.leftarrHidden{
	visibility: hidden;
	padding:3px 15px 3px 28px;
	background-image: url(/img/legal/leftarr-gris.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.contentpag {
	font-size:11px;
	font-weight:normal;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	width:auto;
	margin-right: 2px;
	padding: 0px;
	float: right;
}
#pages_no
{
	width:auto;
	margin: 0px;
	padding: 0px;
	height: 21px;
	float: left;
}
#pages_no ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#pages_no li
{
	padding-left:3px;
	padding-right:3px;
	float: left;
}
.navCurr {
	width:20px;
	height:17px;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:3px;
	font-weight:bold;
	background-color: #666666;
}
#pages_no li a
{
	width:20px;
	height:17px;
	color:#fff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:3px;
	font-weight:normal;
	background-color: #CCCCCC;
	text-align: center;
	float: left;
}

#pages_no li a:hover {
	width:20px;
	height:17px;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:3px;
	font-weight:bold;
	background-color: #666666;
}
.navigator2 {
	margin: 0px;
	padding: 0px;
	float: right;
}
.navigator2 a {
	float:left;
	border:1px solid #CCCCCC;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#666666;
	font-weight:normal;
	margin-right:15px;
}
.navigator2 a:visited {
	float:left;
	border:1px solid #CCCCCC;
	font-family:Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:11px;
	text-decoration:none !important;
	color:#666666;
	font-weight:normal;
	margin-right:15px;
}

.navigator2 a:hover {
	text-decoration:underline !important;
}
